OC.L10N.register(
    "spreed",
    {
    "a conversation" : "una resonada",
    "(Duration %s)" : "(Tempus %s)",
    "You attended a call with {user1}" : "As partitzipadu a una mutida cun {user1}",
    "_%n guest_::_%n guests_" : ["%npersone invitada","%npersones invitadas"],
    "You attended a call with {user1} and {user2}" : "As partitzipadu a una mutida cun {user1} e {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "As partitzipadu a una mutida cun {user1}, {user2} e {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "As partitzipadu a una mutida cun {user1}, {user2}{user3} e {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "As partitzipadu a una mutida cun {user1}, {user2}, {user3}, {user4} e {user5}",
    "_%n other_::_%n others_" : ["%n other","%n àtere"],
    "{actor} invited you to {call}" : "{actor} t'at cumbidadu a {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "T'ant cumbidadu a una <strong>resonada</strong> o as tentu una <strong>mutida</strong>",
    "Talk" : "Faedda",
    "Guest" : "Persone invitada",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Ti donamus sa benebènnida in Nextcloud Talk!\nIn custa resonada t'amus a informare subra de elementos noos disponìbiles in Nextcloud Talk.",
    "New in Talk %s" : "Nou in Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "Immoe podes impreare Microsoft Edge e Safari pro partetzipare in mutidas àudio e vìdeo",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Is resonadas fache a pare immoe sunt sighidas e non podent èssere furriadas prus in resonadas de grupu pro errore. Puru cando una persone lassat sa resonada, custa no si cantzellat prus de manera automàtica. Sa resonada si cantzellat dae su serbidore isceti chi is duas persones chi partetzipant dda lassant.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Immoe podes imbiare notìficas a is partetzipantes iscriende \"@totus\" in sa tzarrada.",
    "- With the \"arrow-up\" key you can repost your last message" : "- Cun su tastu \"fertza-in-susu\" podes torrare a publicare s'ùrtimu messàgiu tuo.",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Immoe Talk podet tènnere cumandos, imbia \"agiudu\" comente messàgiu de sa tzarrada pro bìdere chi chie amministrat nd'at cunfiguradu calecunu",
    "- With projects you can create quick links between conversations, files and other items" : "- Cun is progetos podes creare ligòngios lestros intre resonadas, archìvios e àteros elementos",
    "- You can now mention guests in the chat" : "- Immoe podes mentovare zente istràngia in sa tzarrada",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Immoe is resonadas podent tènnere un'intrada. Custu at a permìtere a chie moderat de si collegare in antis a sa tzarrada po preparare s'atòbiu, in su interis chi is utentes e sa zente istràngia depent isetare",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Immoe podes respòndere deretu a is messàgios donende a is utentes prus cuntestu subra de su messàgiu tuo",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Sa chirca de resonadas e partitzipantes immoe at a filtrare cussas chi nche sunt giai, aici at a èssere prus fàtzile agatare resonadas pretzedentes",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Immoe podes agiùnghere grupos de utentes abituales a is resonadas cando s'aplicatzione de tzìrculos est installada",
    "- Check out the new grid and call view" : "Controlla sa grìglia noa e sa vista de is mutidas",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Immoe podes carrigare e trisinare archìvios deretu dae su dispositivu a sa tzarrada",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Immoe is archìvios cumpartzidos s'aberrent deretu in sa vista de sa tzarrada cun is aplicatziones ammustradoras",
    "- You can now search for chats and messages in the unified search in the top bar" : "Immoe podes chircare tzarradas e messàgios in sa traessa generale de chirca de subra",
    "- Spice up your messages with emojis from the emoji picker" : "- Alluta is messàgios tuos cun is carigheddas dae sa regorta",
    "- You can now change your camera and microphone while being in a call" : "- Immoe podes cambiare sa càmera e su micròfono in s'interis chi ses in una mutida",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Dona cuntestu a is resonadas cun una descritzione e lassa•dda visìbile gasi is utentes chi ant fatu s'atzessu dda podent agatare e intrare pro contu issoro",
    "- See a read status and send failed messages again" : "- Càstia is informatziones de letura e torra a mandare is messàgios faddidos",
    "- Raise your hand in a call with the R key" : "- Àrtzia sa manu in una mutida cun su tastu R",
    "There are currently no commands available." : "No b'at cummandos disponìbiles in custu momentu.",
    "The command does not exist" : "Su cummandu no esistit",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "B'at àpidu un'errore in s'esecutzione de su cummandu. Pedi a chie amministrat de castiare is registros.",
    "Talk updates ✅" : "Agiornamentos de Talk ✅",
    "{actor} created the conversation" : "{actor} at creadu sa resonada",
    "You created the conversation" : "Tue as creadu sa resonada",
    "An administrator created the conversation" : "S'amministratzione at creadu sa resonada",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} at cambiadu su nùmene de sa resonada dae \"%1$s\" a \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Tue as cambiadu su nùmene de sa resonada dae \"%1$s\" a \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "S'amministratzione at cambiadu su nùmene de sa resonada dae \"%1$s\" a \"%2$s\"",
    "{actor} removed the description" : "{actor} nch'at bogadu sa descritzione",
    "You removed the description" : "Tue nch'as bogadu sa descritzione",
    "An administrator removed the description" : "S'amministratzione nch'at bogadu sa descritzione",
    "{actor} started a call" : "{actor} at abertu una mutida",
    "You started a call" : "Tue as abertu una mutida",
    "{actor} joined the call" : "{actor} at fatu s'atzessu in sa mutida",
    "You joined the call" : "As fatu s'atzessu in sa mutida",
    "{actor} left the call" : "{actor} at lassadu sa mutida",
    "You left the call" : "Tue as lassadu sa mutida",
    "{actor} unlocked the conversation" : "{actor} at isblocadu sa resonada",
    "You unlocked the conversation" : "Tue as isblocadu sa resonada",
    "An administrator unlocked the conversation" : "S'amministratzione at isblocadu sa resonada",
    "{actor} locked the conversation" : "{actor} at blocadu sa resonada",
    "You locked the conversation" : "Tue as blocadu sa resonada",
    "An administrator locked the conversation" : "S'amministratzione at blocadu sa resonada",
    "{actor} limited the conversation to the current participants" : "{actor} at limitadu sa resonada a is partetzipantes atuales",
    "You limited the conversation to the current participants" : "Tue as limitadu sa resonada a is partetzipantes atuales",
    "An administrator limited the conversation to the current participants" : "S'amministratzione at limitadu sa resonada a is partetzipantes atuales",
    "{actor} opened the conversation to registered users" : "{actor} at abertu sa resonada a s'utèntzia registrada",
    "You opened the conversation to registered users" : "Tue as abertu sa resonada a s'utèntzia registrada",
    "An administrator opened the conversation to registered users" : "S'amministratzione at abertu sa resonada a s'utèntzia registrada",
    "{actor} opened the conversation to registered and guest app users" : "{actor} at abertu sa resonada a s'utèntzia registrada e istràngia in s'aplicatzione",
    "You opened the conversation to registered and guest app users" : "Tue as abertu sa resonada a s'utèntzia registrada e istràngia in s'aplicatzione",
    "An administrator opened the conversation to registered and guest app users" : "S'amministratzione at abertu sa resonada a s'utèntzia registrada e istràngia in s'aplicatzione",
    "The conversation is now open to everyone" : "Immoe sa resonada est aberta a totus",
    "{actor} opened the conversation to everyone" : "{actor} at abertu sa resonada a totus",
    "You opened the conversation to everyone" : "Tue as abertu sa resonada a totus",
    "{actor} restricted the conversation to moderators" : "{actor} at istrintu sa resonada a chie moderat",
    "You restricted the conversation to moderators" : " Tue as istrintu sa resonada a chie moderat",
    "{actor} allowed guests" : "{actor} at ammìtidu s'utèntzia istràngia",
    "You allowed guests" : "Tue as ammìtidu s'utèntzia istràngia",
    "An administrator allowed guests" : "S'amministratzione at ammìtidu s'utèntzia istràngia",
    "{actor} disallowed guests" : "{actor} at refudadu s'utèntzia istràngia",
    "You disallowed guests" : "Tue as refudadu s'utèntzia istràngia",
    "An administrator disallowed guests" : "S'amministratzione at refudadu s'utèntzia istràngia",
    "{actor} set a password" : "{actor} at impostadu una crae",
    "You set a password" : "As impostadu una crae",
    "An administrator set a password" : "S'amministratzione at impostadu una crae",
    "{actor} removed the password" : "{actor} nch'at bogadu sa crae",
    "You removed the password" : "Nch'as bogadu sa crae",
    "An administrator removed the password" : "S'amministratzione nch'at bogadu sa crae",
    "{actor} added {user}" : "{actor} at agiuntu a {user}",
    "You joined the conversation" : "As fatu s'atzessu in sa resonada",
    "{actor} joined the conversation" : "{actor} at fatu s'atzessu in sa resonada",
    "You added {user}" : "As agiuntu a {user}",
    "{actor} added you" : "{actor} t'at agiuntu",
    "An administrator added you" : "S'amministratzione t'at agiuntu",
    "An administrator added {user}" : "S'amministratzione at agiuntu {user}",
    "You left the conversation" : "As lassadu sa resonada",
    "{actor} left the conversation" : "{actor} at lassadu sa resonada",
    "{actor} removed {user}" : "{actor} nch'at bogadu a {user}",
    "You removed {user}" : "Nch'as bogadu a {user}",
    "{actor} removed you" : "{actor} ti nch'at bogadu",
    "An administrator removed you" : "S'amministratzione ti nch'at bogadu",
    "An administrator removed {user}" : "S'amministrazione nch'at bogadu {user}",
    "{actor} promoted {user} to moderator" : "{actor} at autorizadu {user} a moderare",
    "You promoted {user} to moderator" : "As autorizadu a {user} a moderare",
    "{actor} promoted you to moderator" : "{actor} t'at autorizadu a moderare",
    "An administrator promoted you to moderator" : "S'amministratzione t'at autorizadu a moderare",
    "An administrator promoted {user} to moderator" : "S'amministratzione at autorizadu {user} a moderare",
    "{actor} demoted {user} from moderator" : "{actor} nd'at leadu su permissu de moderare a {user} ",
    "You demoted {user} from moderator" : "Nd'as leadu su permissu de moderare a {user}",
    "{actor} demoted you from moderator" : "{actor} ti nd'at leadu su permissu de moderare",
    "An administrator demoted you from moderator" : "S'amministratzione ti nd'at leadu su permissu de moderare",
    "An administrator demoted {user} from moderator" : "S'amministratzione nd'at leadu su permissu de moderare a {user}",
    "{actor} shared a file which is no longer available" : "{actor} at cumpartzidu un'archìviu chi no est prus disponìbile",
    "You shared a file which is no longer available" : "As cumpartzidu un'archìviu chi no est prus disponìbile",
    "{actor} deleted a message" : "{actor} at cantzelladu unu messàgiu",
    "You deleted a message" : "As cantzelladu unu messàgiu",
    "Message deleted by author" : "Messàgiu cantzelladu dae s'autore",
    "Message deleted by {actor}" : "Messàgiu cantzelladu dae {actor}",
    "Message deleted by you" : "Messàgiu cantzelladu dae tue",
    "%s (guest)" : "%s (persone invitada)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Mutida cun %n persones istràngias (Durada {durada})","Mutida cun %n persones istràngias (Durada {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Mutida cun {user2} e {user2} (Durada {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Mutida cun {user1}, {user2} e {user3} (Durada {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Mutida cun {user1}, {user2}, {user3} e {user4} (Durada {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Mutida cun {user1}, {user2}, {user3}, {user4} e {user5} (Durada {duration})",
    "Talk to %s" : "Faedda cun %s",
    "File is not shared, or shared but not with the user" : "S'archìviu no est cumpartzidu, o est cumpartzidu ma no cun s'utente",
    "No account available to delete." : "Perunu contu disponìbile de cantzellare.",
    "No image file provided" : "Perunu archìviu de immàgine frunidu",
    "File is too big" : "S'archìviu est tropu mannu",
    "Invalid file provided" : "S'archìviu frunidu no est vàlidu",
    "Invalid image" : "Immàgine non bàlida",
    "Unknown filetype" : "Genia de archìviu disconnota",
    "An error occurred. Please contact your admin." : "B'at àpidu un'errore. Cuntata s'amministratzione tua.",
    "Talk mentions" : "Mentovos de Talk",
    "Write to conversation" : "Iscrie in sa resonada",
    "Writes event information into a conversation of your choice" : "Iscriet is informatziones de s'eventu in una resonada de sèberu tuo",
    "%s invited you to a conversation." : "%s t'at invitadu in una resonada",
    "You were invited to a conversation." : "T'ant invitadu in una resonada.",
    "Conversation invitation" : "Cumbidu a sa resonada",
    "Click the button below to join." : "Incarca su butone a suta pro intrare.",
    "Join »%s«" : "Intra in »%s«",
    "You can also dial-in via phone with the following details" : "Ti podes connètere puru cun su telèfono cun is detàllios in fatu",
    "Dial-in information" : "Informatziones de connessione",
    "Meeting ID" : "ID de s'atòbiu",
    "Your PIN" : "Su PIN tuo",
    "Password request: %s" : "Rechesta de crae: %s",
    "Private conversation" : "Cunversatzione privada",
    "Deleted user (%s)" : "Utente cantzelladu (%s)",
    "{user} in {call}" : "{user} in {call}",
    "Deleted user in {call}" : "Utente cantzelladu in {call}",
    "{guest} (guest) in {call}" : "{guest} (utèntzia istràngia) in {call}",
    "Guest in {call}" : "Utèntzia istràngia in {call}",
    "{user} sent you a private message" : "{user} t'at imbiadu unu messàgiu privadu",
    "{user} sent a message in conversation {call}" : "{user} at imbiadu unu messàgiu in sa resonada {call}",
    "A deleted user sent a message in conversation {call}" : "Un'utèntzia cantzellada at imbiadu unu messàgiu in sa resonada {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (utèntzia istràngia) at imbiadu unu messàgiu in sa resonada {call}",
    "A guest sent a message in conversation {call}" : "Un'utèntzia istràngia at imbiadu unu messàgiu in sa resonada {call}",
    "{user} replied to your private message" : "{user} at respostu a su messàgiu privadu tuo",
    "{user} replied to your message in conversation {call}" : "{user} at respostu a su messàgiu tuo in sa resonada {call}",
    "A deleted user replied to your message in conversation {call}" : "Un'utèntzia cantzellada at respostu a su messàgiu tuo in sa resonada {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (utèntzia istràngia) at respostu a su messàgiu tuo in sa resonada {call}",
    "A guest replied to your message in conversation {call}" : "Un'utèntzia istràngia at respostu a su messàgiu tuo in sa resonada {call}",
    "{user} mentioned you in a private conversation" : "{user} t'at mentovadu in una resonada privada",
    "{user} mentioned you in conversation {call}" : "{user} t'at mentovadu in sa resonada {call}",
    "A deleted user mentioned you in conversation {call}" : "Un'utèntzia cantzellada t'at mentovadu in sa resonada {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (utèntzia istràngia) t'at mentovadu in sa resonada {call}",
    "A guest mentioned you in conversation {call}" : "Un'utèntzia istràngia t'at mentovadu in sa resonada {call}",
    "View chat" : "Visualiza sa tzarrada",
    "{user} invited you to a private conversation" : "{user} t'at invitadu in una resonada privada",
    "Join call" : "Intra in sa mutida",
    "{user} invited you to a group conversation: {call}" : "{user} t'at invitadu a una resonada de grupu: {call}",
    "Answer call" : "Responde a sa mutida",
    "{user} would like to talk with you" : "{user} diat bòlere faeddare cun tue",
    "Call back" : "Torra a mutire",
    "You missed a call from {user}" : "As pèrdidu una mutida dae {user}",
    "A group call has started in {call}" : "Est incarrerada una mutida de grupu in {call}",
    "You missed a group call in {call}" : "As pèrdidu una mutida de grupu in {call}",
    "{email} is requesting the password to access {file}" : "{email} est pedende sa crae pro atzèdere {file}",
    "{email} tried to request the password to access {file}" : "{email} at proadu a pedire sa crae pro atzèdere {file}",
    "Someone is requesting the password to access {file}" : "Calicunu est pedende sa crae pro atzèdere {file}",
    "Someone tried to request the password to access {file}" : "Calicunu at proadu a pedire sa crae pro atzèdere {file}",
    "Open settings" : "Aberi impostatziones",
    "The hosted signaling server is now configured and will be used." : "Su serbidore de signalatzione retzidu immoe est cunfiguradu e podet èssere impreadu.",
    "The hosted signaling server was removed and will not be used anymore." : "Si nch'at bogadu su serbidore de signalatzione retzidu e non s'at a podère impreare prus.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Su contu de su  serbidore de signalatzione retzidu at cambiadu s'istadu dae \"{oldstatus}\" a \"{newstatus}\".",
    "Conversations" : "Cunversatziones",
    "Messages" : "Messàgios",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Messàgios in {conversation}",
    "{user} in {conversation}" : "{user} in {conversation}",
    "Messages in other conversations" : "Messàgios in àteras resonadas",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "No s'at pòdidu pedire sa versione de proa, ca su serbidore de proa no si podet cuntatare. Torra a proare luego.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "B'at unu problema cun s'autenticatzione de custa istàntzia. Fortzis no si podet cuntatare dae foras pro verificare s'URL.",
    "Something unexpected happened." : "Est sutzèdida calincuna cosa no prevèdida.",
    "The URL is invalid." : "S'URL no est bàlidu.",
    "An HTTPS URL is required." : "Est rechertu unu HTTPS URL.",
    "The email address is invalid." : "S'indiritzu de posta eletrònica no est bàlidu.",
    "The language is invalid." : "Su limbàgiu no est bàlidu.",
    "The country is invalid." : "S'Istadu no est bàlidu.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "B'at unu problema cun sa rechesta de sa versione de proa. Càstia is registros tuos pro àteras informatziones.",
    "Too many requests are send from your servers address. Please try again later." : "B'at tropu rechestas imbiadas dae s'indiritzu de su serbidore tuo. Torra a proare luego.",
    "There is already a trial registered for this Nextcloud instance." : "B'at giai una versione de proa registrada pro custa istàntzia de Nextcloud.",
    "Something unexpected happened. Please try again later." : "Est sutzèdida calincuna cosa no prevèdida. Torra a proare luego.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "No s'at pòdidu pedire sa versione de proa, ca b'at àpidu errores in su funtzionamentu de su serbidore de proa. Torra a proare luego.",
    "Trial requested but failed to get account information. Please check back later." : "Versione de proa rechèdida, ma no si podet atzèdere a is informatziones de su contu. Torra a castiare luego.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "B'at unu problema cun s'autenticatzione de custa rechesta. Fortzis no si podet cuntatare dae foras pro verificare s'URL.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "No s'at pòdidu recuperare is informatziones de su contu, ca b'at àpidu errores in su funtzionamentu de su serbidore de proa. Torra a proare luego.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "B'at unu problema cun su recùperu de is informatziones de su contu. Càstia is registros tuos pro àteras informatziones.",
    "There is no such account registered." : "Perunu contu de custa genia registradu.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "No s'at pòdidu recuperare is informatziones de su contu, ca su serbidore de proa no si podet cuntatare. Torra a proare luego.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Cantzellende su contu faddidu de su serbidore de signalatzione retzidu. Torra a castiare luego.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "No s'at pòdidu cantzellare su contu, ca b'at àpidu errores in su funtzionamentu de su serbidore de proa. Torra a proare luego.",
    "There is a problem with deleting the account. Please check your logs for further information." : "B'at unu problema pro cantzellare su contu. Càstia is registros tuos pro àtera informatziones.",
    "Too many requests are sent from your servers address. Please try again later." : "B'at tropu rechestas imbiadas dae s'indiritzu de su serbidore tuo. Torra a proare luego.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "No s'at pòdidu cantzellare su contu, ca su serbidore de proa no si podet cuntatare. Torra a proare luego.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Emirados Àrabos Unidos",
    "Afghanistan" : "Afganistàn",
    "Antigua and Barbuda" : "Antìgua e Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Albania",
    "Armenia" : "Armènia",
    "Angola" : "Angola",
    "Antarctica" : "Antàrtide",
    "Argentina" : "Argentina",
    "American Samoa" : "Samoa Americanas",
    "Austria" : "Àustria",
    "Australia" : "Austràlia",
    "Aruba" : "Aruba",
    "Åland Islands" : "Ìsulas Åland ",
    "Azerbaijan" : "Azerbaijàn",
    "Bosnia and Herzegovina" : "Bòsnia e Erzegòvina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladesh",
    "Belgium" : "Bèlgiu",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgaria",
    "Bahrain" : "Baharain",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Saint Barthélemy",
    "Bermuda" : "Bermuda",
    "Brunei Darussalam" : "Brunei ",
    "Bolivia, Plurinational State of" : "Bolìvia",
    "Bonaire, Sint Eustatius and Saba" : "Paisos Bassos Caraìbicos",
    "Brazil" : "Brasile",
    "Bahamas" : "Bahamas",
    "Bhutan" : "Bhutan",
    "Bouvet Island" : "Ìsula Bouvet",
    "Botswana" : "Botswana",
    "Belarus" : "Bielorùssia",
    "Belize" : "Belize",
    "Canada" : "Cànada",
    "Cocos (Keeling) Islands" : "Ìsulas Cocos (Keeling)",
    "Congo, the Democratic Republic of the" : "Repùblica Democràtica de su Congo",
    "Central African Republic" : "Rpùblica Tzentrafricana",
    "Congo" : "Repùblica de su Congo",
    "Switzerland" : "Isvìtzera",
    "Côte d'Ivoire" : "Costa Avòriu",
    "Cook Islands" : "Ìsulas Cook",
    "Chile" : "Cile",
    "Cameroon" : "Camerun",
    "China" : "Cina",
    "Colombia" : "Colòmbia",
    "Costa Rica" : "Costa Rica",
    "Cuba" : "Cuba",
    "Cabo Verde" : "Cabu Birde",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Ìsula de Paschighedda",
    "Cyprus" : "Cipru",
    "Czechia" : "Repùbblica Ceca",
    "Germany" : "Germània",
    "Djibouti" : "Gibuti",
    "Denmark" : "Danimarca",
    "Dominica" : "Dominica",
    "Dominican Republic" : "Repùblica Dominicana",
    "Algeria" : "Algeria",
    "Ecuador" : "Ecuador",
    "Estonia" : "Estònia",
    "Egypt" : "Egitu",
    "Western Sahara" : "Sahara Otzidentale",
    "Eritrea" : "Eritrea",
    "Spain" : "Ispagna",
    "Ethiopia" : "Etiòpia",
    "Finland" : "Finlàndia",
    "Fiji" : "Figi",
    "Falkland Islands (Malvinas)" : "Ìsulas Falkand (Malvinas)",
    "Micronesia, Federated States of" : "Micronèsia",
    "Faroe Islands" : "Ìsulas Faroe",
    "France" : "Frantza",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Regnu Unidu",
    "Grenada" : "Grenada",
    "Georgia" : "Geòrgia",
    "French Guiana" : "Guyana Frantzesa",
    "Guernsey" : "Guernsey",
    "Ghana" : "Ghana",
    "Gibraltar" : "Gibilterra",
    "Greenland" : "Groenlàndia",
    "Gambia" : "Gàmbia",
    "Guinea" : "Guinea",
    "Guadeloupe" : "Guadalupa",
    "Equatorial Guinea" : "Guinea Ecuatoriale",
    "Greece" : "Grècia",
    "South Georgia and the South Sandwich Islands" : "Geòrgia de su Sud e Ìsulas Sandwich Meridionales",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guinea-Bissau",
    "Guyana" : "Guyana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Ìsulas Heard e McDonald",
    "Honduras" : "Honduras",
    "Croatia" : "Croàtzia",
    "Haiti" : "Haiti",
    "Hungary" : "Ungheria",
    "Indonesia" : "Indonèsia",
    "Ireland" : "Irlanda",
    "Israel" : "Israele",
    "Isle of Man" : "Ìsula de Man",
    "India" : "Ìndia",
    "British Indian Ocean Territory" : "Territòriu Britànnicu de s'Oceanu Indianu",
    "Iraq" : "Iraq",
    "Iran, Islamic Republic of" : "Repùblica Islàmica de Iran",
    "Iceland" : "Islanda",
    "Italy" : "Itàlia",
    "Jersey" : "Jersey",
    "Jamaica" : "Giamàica",
    "Jordan" : "Giordània",
    "Japan" : "Giapone",
    "Kenya" : "Kènya",
    "Kyrgyzstan" : "Kirghizistan",
    "Cambodia" : "Cambògia",
    "Kiribati" : "Kiribati",
    "Comoros" : "Comore",
    "Saint Kitts and Nevis" : "San Kitts and Nevis",
    "Korea, Democratic People's Republic of" : "Corea de su Nord",
    "Korea, Republic of" : "Corea de su Sud",
    "Kuwait" : "Kuwait",
    "Cayman Islands" : "Ìsulas Caiman",
    "Kazakhstan" : "Kazakistan",
    "Lao People's Democratic Republic" : "Laos",
    "Lebanon" : "Lìbanu",
    "Saint Lucia" : "Santa Lughia",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Libèria",
    "Lesotho" : "Lesotho",
    "Lithuania" : "Lituània",
    "Luxembourg" : "Lussemburgu",
    "Latvia" : "Letònia",
    "Libya" : "Lìbia",
    "Morocco" : "Marocu",
    "Monaco" : "Printzipadu de Mònaco",
    "Moldova, Republic of" : "Moldàvia",
    "Montenegro" : "Montenegru",
    "Saint Martin (French part)" : "San Martin (parte Frantzesa)",
    "Madagascar" : "Madagascar",
    "Marshall Islands" : "Ìsulas Marshall",
    "Macedonia, the former Yugoslav Republic of" : "Macedònia",
    "Mali" : "Mali",
    "Myanmar" : "Myanmar",
    "Mongolia" : "Mongòlia",
    "Macao" : "Macao",
    "Northern Mariana Islands" : "Ìsulas Mariannas Setentrionales",
    "Martinique" : "Martinica",
    "Mauritania" : "Mauritània",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Maurìtius",
    "Maldives" : "Maldivas",
    "Malawi" : "Malawi",
    "Mexico" : "Mèssicu",
    "Malaysia" : "Malèsia",
    "Mozambique" : "Mozambicu",
    "Namibia" : "Namìbia",
    "New Caledonia" : "Caledònia noa",
    "Niger" : "Niger",
    "Norfolk Island" : "Ìsulas Norfolk",
    "Nigeria" : "Nigèria",
    "Nicaragua" : "Nicaràgua",
    "Netherlands" : "Paisos Bàscios",
    "Norway" : "Norvègia",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Noa Zelanda",
    "Oman" : "Oman",
    "Panama" : "Pànama",
    "Peru" : "Perù",
    "French Polynesia" : "Polinèsia Frantzesa",
    "Papua New Guinea" : "Pàpua Guinea Noa",
    "Philippines" : "Filipinas",
    "Pakistan" : "Pakistan",
    "Poland" : "Polònia",
    "Saint Pierre and Miquelon" : "San Pierre e Miquelon",
    "Pitcairn" : "Pitcairn",
    "Puerto Rico" : "Portu Ricu",
    "Palestine, State of" : "Istadu de Palestina",
    "Portugal" : "Portogallu",
    "Palau" : "Palau",
    "Paraguay" : "Paraguay",
    "Qatar" : "Qatar",
    "Réunion" : "Réunion",
    "Romania" : "Romania",
    "Serbia" : "Sèrbia",
    "Russian Federation" : "Rùssia",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Aràbia Saudita",
    "Solomon Islands" : "Ìsulas Solomon",
    "Seychelles" : "Seychelles",
    "Sudan" : "Sudan",
    "Sweden" : "Isvètzia",
    "Singapore" : "Singapore",
    "Saint Helena, Ascension and Tristan da Cunha" : "Sant Elene",
    "Slovenia" : "Slovènia",
    "Svalbard and Jan Mayen" : "Svalbarg e Jan Mayen",
    "Slovakia" : "Slovàchia",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "Santu Marinu",
    "Senegal" : "Senegal",
    "Somalia" : "Somàlia",
    "Suriname" : "Suriname",
    "South Sudan" : "Sudan de su Sud",
    "Sao Tome and Principe" : "Sao Tome e Principe",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "Sint Marteen (parte Olandese)",
    "Syrian Arab Republic" : "Sìria",
    "Eswatini" : "Swaziland",
    "Turks and Caicos Islands" : "Ìsulas Turks e Caicos",
    "Chad" : "Ciad",
    "French Southern Territories" : "Territòrios Frantzesos de su Sud",
    "Togo" : "Togo",
    "Thailand" : "Tailàndia",
    "Tajikistan" : "Tagikistan",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Timor de Est",
    "Turkmenistan" : "Turkmenistan",
    "Tunisia" : "Tunisia",
    "Tonga" : "Tonga",
    "Turkey" : "Turchia",
    "Trinidad and Tobago" : "Trinidad e Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Taiwan",
    "Tanzania, United Republic of" : "Tanzània",
    "Ukraine" : "Ucraina",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Ìsulas perifèricas secundàrias de Istados Unidos",
    "United States of America" : "Istados Unidos de Amèrica",
    "Uruguay" : "Uruguay",
    "Uzbekistan" : "Uzbekistan",
    "Holy See" : "Tzitade de su Vaticanu",
    "Saint Vincent and the Grenadines" : "Saint Vincent and Grenadines",
    "Venezuela, Bolivarian Republic of" : "Venezuela",
    "Virgin Islands, British" : "Ìsulas Bìrghines de Regnu Unidu",
    "Virgin Islands, U.S." : "Ìsulas Bìrghines de Istados Unidos",
    "Viet Nam" : "Vietnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis and Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Yemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Sudàfrica",
    "Zambia" : "Zàmbia",
    "Zimbabwe" : "Zimbabwe",
    "Invalid date, date format must be YYYY-MM-DD" : "Data non bàlida, su formadu de sa data depet èssere AAAA-MM-GG",
    "Conversation not found" : "Resonada no agatada",
    "Path is already shared with this room" : "Su percursu est giai cumpartzidu cun custu aposentu.",
    "Chat, video & audio-conferencing using WebRTC" : "Tzarradas, cunferèntzias vìdeo e àudio impreende WebRTC",
    "Navigating away from the page will leave the call in {conversation}" : "Bessire dae sa pàgina at a fàghere lassare sa mutida in {conversation}",
    "Leave call" : "Lassa sa mutida",
    "Stay in call" : "Abarra in sa mutida",
    "Duplicate session" : "Dùplica sa sessione",
    "Discuss this file" : "Chistiona de custu archìviu",
    "Share this file with others to discuss it" : "Cumpartzi cust'archìviu cun àtere pro nde chistionare",
    "Share this file" : "Cumpartzi cust'archìviu",
    "Join conversation" : "Intra in sa resonada",
    "Request password" : "Pedi sa crae",
    "Error requesting the password." : "Errore pedende sa crae.",
    "This conversation has ended" : "Custa resonada est acabada.",
    "Limit to groups" : "Lìmita a grupos",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Cando a su mancu unu grupu est seletzionadu, isceti is persones de is grupos in sa lista podent pigare parte de sa resonada.",
    "Guests can still join public conversations." : "Is persones invitadas podent ancora intrare in resonadas pùblicas. ",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Is utentes chi no podent prus impreare Talk ant a abarrare in sa lista comente partetzipantes in is resonadas pretzedentes e puru is messàgios issoro podent abarrare sarvados in sa tzarrada.",
    "Limit using Talk" : "Lìmita s'impreu de Talk",
    "Limit creating a public and group conversation" : "Lìmita sa creatzione de una resonada pùblica e de grupu.",
    "Limit creating conversations" : "Lìmita sa creatzione de resonadas",
    "Limit starting a call" : "Lìmita s'inghitzu de una mutida",
    "Limit starting calls" : "Lìmita s'inghitzu de mutidas",
    "When a call has started, everyone with access to the conversation can join the call." : "Cando una mutida est giai incarrerada, is chi tenent atzessu bi podent intrare.",
    "Everyone" : "Chie chi siat",
    "Users and moderators" : "Lista de is utentes e de chie moderat",
    "Moderators only" : "Isceti chie moderat",
    "Save changes" : "Sarva càmbios",
    "Saving …" : "Sarvende ...",
    "Saved!" : "Sarvadu!",
    "None" : "Perunu",
    "User" : "Utente",
    "Disabled" : "Disabilitada",
    "Moderators" : "Is chi moderant",
    "Users" : "Utentes",
    "Commands" : "Cumandos",
    "Beta" : "Beta",
    "Name" : "Nùmene",
    "Command" : "Cumandu",
    "Script" : "Script",
    "Response to" : "Risposta a ",
    "Enabled for" : "Ativadu pro",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Is cummandos sunt una funtzionalidade noa in Nextcloud Talk. Ti permitint de eseguire script in su serbidore Nextcloud. Ddus podes definire cun s'interfache a lìnia de cumandu. Un'esèmpiu de script de calculadora si podet agatare in sa {linkstart}documentatzione{linkend}.",
    "General settings" : "Impostatziones generales",
    "Default notification settings" : "Impostatziones de notìfica predefinidas",
    "Default group notification" : "Notìfica de grupu predefinida",
    "Default group notification for new groups" : "Notìfica de grupu predefinida pro grupos noos",
    "Integration into other apps" : "Integratzione in àteras aplicatziones",
    "Allow conversations on files" : "Permite resonadas in is archìvios",
    "Allow conversations on public shares for files" : "Permite resonadas in is cumpartziduras pùblicas pro is archìvios",
    "All messages" : "Totu is messàgios",
    "@-mentions only" : "@-mentovos isceti",
    "Off" : "Istudadu",
    "Hosted high-performance backend" : "Motore de prestatziones artas retzidu.",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Su partner nostru Struktur AG frunit unu servìtziu in ue si podet pedire unu serbidore de signalatzione retzidu. Bastat a cumpilare su mòdulu a suta e Nextcloud dd'at a pedire pro tue. Una borta chi su serbidore est impostadu, is credentziales s'ant a cumpilare de manera automàtica. Custu at a subraiscriere is impostatziones esistentes de su serbidore de signalatzione.",
    "URL of this Nextcloud instance" : "URL de custa istàntzia Nextcloud",
    "Full name of the user requesting the trial" : "Nùmene cumpridu de s'utente chi pedit sa proa",
    "Name of the user requesting the trial" : "Nùmene de s'utente chi pedit sa proa",
    "Email of the user" : "Email de s'utente",
    "Language" : "Limba",
    "Country" : "Istadu",
    "Request signaling server trial" : "Pedi sa proa de su serbidore de signalatzione",
    "You can see the current status of your hosted signaling server in the following table." : "Podes bìdere s'istatus atuale de su serbidore de signalatzione retzidu in sa tabella in fatu.",
    "Status" : "Istadu",
    "Created at" : "Creadu su",
    "Expires at" : "Iscadit su",
    "Limits" : "Lìmites",
    "Delete the signaling server account" : "Cantzella su contu de su serbidore de signalatzione",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Incarchende su butone subra, s'informatzione in su mòdulu benit imbiada a is serbidores de Struktur AG. Podes agatare àteras informatzione in {linkstart}spreed.eu{linkend}.",
    "Pending" : "In suspesu",
    "Error" : "Errore",
    "Blocked" : "Blocadu",
    "Active" : "Ativu",
    "Expired" : "Iscadidu",
    "The trial could not be requested. Please try again later." : "Non si podet pedire sa proa. Torra a proare a coa.",
    "The account could not be deleted. Please try again later." : "Non si podet cantzellare su contu. Torra a proare a coa.",
    "_%n user_::_%n users_" : ["%nutente","%n utentes"],
    "Matterbridge integration" : "Integratzione cun Matterbridge",
    "Enable Matterbridge integration" : "Ativa s'integratzione cun Matterbridge",
    "Downloading …" : "Iscarrighende ...",
    "Install Talk Matterbridge" : "Installa Talk Matterbridge",
    "Installed version: {version}" : "Versione installada: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Podes installare Matterbridge pro collegare Nextcloud Talk cun àteros serbìtzios, intra in sa pàgina {linkstart1}pàgina de GitHub{linkend} pro àteros detàllios. S'iscarrigamentu e s'installatzione de s'aplicatzione podent istentare unu tempus. Chi su tempus acabat, installa•dda a manu dae su {linkstart2}butegadeaplicatziones{linkend}. ",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Su binàriu de Matterbridge tenet autorizatziones non curretas. Assegura•ti chi s'archìviu binàriu de Matterbridge siat de propiedade s'utèntzia curreta e potzat èssere esecutadu. Ddu podes agatare in \"/.../nextcloud/apps/talk_matterbridge/bin/\".",
    "Matterbridge binary was not found or couldn't be executed." : "Su binàriu de Matterbridge non est istadu agatadu o non podet èssere esecutadu.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Podes agatare su percursu de su binàriu de Matterbridge a manu puru, cun sa cunfiguratzione. Controlla sa {linkstart}Documentatzione de s'integratzione de Matterbridge{linkend} pro àteras informatziones.",
    "An error occurred while installing the Matterbridge app." : "B'at àpidu un'errore in s'installatzione de s'aplicatzione de Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "B'at àpidu un'errore in s'installatzione de Talk Matterbridge. Installa•ddu a manu.",
    "Failed to execute Matterbridge binary." : "No at fatu a esecutare su binàriu de Matterbridge.",
    "SIP configuration" : "Cunfiguratzione de SIP",
    "SIP configuration is only possible with a high-performance backend." : "Sa cunfiguratzione SiP est possìbile isceti cun unu motore de prestatziones artas.",
    "Restrict SIP configuration" : "Lìmita sa cunfiguratzione SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Isceti is utentes de custus grupos podent ativare SIP in is resonadas chi moderant.",
    "Enable SIP configuration" : "Ativa sa cunfiguratzione SIP",
    "Shared secret" : "Segretu cumpartzidu",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Custas informatziones s'imbiant cun s'email e si mustrant a in s'istanca laterale a totus is persones chi partetzipant.",
    "Phone number (Country)" : "Nùmero de telèfonu (Istadu)",
    "High-performance backend URL" : "URL de su motore de prestatziones artas",
    "Validate SSL certificate" : "Cunvàlida su tzertificadu SSL",
    "Delete this server" : "Cantzella custu serbidore",
    "Status: Checking connection" : "Istatus: Controllende sa connessione",
    "OK: Running version: {version}" : "OK: Versione currente: {version}",
    "Error: Cannot connect to server" : "Errore: non si podet istabilire connessione cun su serbidore",
    "Error: Server did not respond with proper JSON" : "Errore: Su serbidore non at respostu cun su JSON curretu",
    "Error: Server responded with: {error}" : "Errore: Su serbidore at respostu cun: {error}",
    "Error: Unknown error occurred" : "Errore: B'at àpidu un'errore disconnotu",
    "High-performance backend" : "Motore de prestatziones artas",
    "Saved" : "Sarvadu",
    "Add a new server" : "Agiunghe unu serbidore nou",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Pro installatziones mannas, si diat dèpere seberare unu serbidore de signalatzione de foras. Lassa bòidu pro impreare unu serbidore de signalatzione de intro.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Càstia ca in is mutidas cun prus de 4 partetzipantes chentza de serbidore de signalatzione de foras, is partetzipantes podent agatare problemas de connetividade e causare càrrigos artos in is dispositivos de is àteras persones chi sunt in sa mutida.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Cussigiamus de cunfigurare una memòria temporànea distribuida cando impreas Nextcloud Talk cun unu Motore de Prestatziones Artas.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Non mi signales problemas de connetividade in is mutidas cun prus de 4 persones",
    "STUN server URL" : "URL de su serbidore STUN",
    "STUN servers" : "Serbidores STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Unu serbidore STUN s'impreat pro determinare s'indiritzu IP pùblicu de is partetzipantes a secus de unu router.",
    "TURN server schemes" : "Ischemas de su serbidore TURN",
    "{option1} and {option2}" : "{option1} e {option2}",
    "{option} only" : "{option} isceti",
    "TURN server URL" : "URL de su serbidore TURN",
    "TURN server secret" : "Segretu de su serbidore TURN",
    "TURN server protocols" : "Protocollos de su serbidore TURN",
    "{schema} scheme must be used with a domain" : "S'ischema {schema} si depet impreare cun unu domìniu",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: Candidados ICE bàlidos torrados dae su serbidore TURN",
    "Error: No working ICE candidates returned by the TURN server" : "Errore: Perunu candidadu ICE funtzionante torradu dae su serbidore TURN",
    "Testing whether the TURN server returns ICE candidates" : "Proende chi su serbidore TURN torrat candidados ICE",
    "Test this server" : "Proa custu serbidore",
    "TURN servers" : "TURN serbidores",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Unu serbidore TURN s'impreat pro imbiare su tràficu dae is partezipantes a secus de unu firewall. Chi is partetzipantes individuales non si podent connètere cun is àteras persones, est probàbile chi serbat unu serbidore TURN. Controlla {linkstart}custa documentatzione{linkend} pro is istrutziones de cunfiguratzione.",
    "{nickName} raised their hand." : "{nickName} ant artziadu sa manu",
    "A participant raised their hand." : "Una persona at artziadu sa manu",
    "Previous page of videos" : "Pàgina de vìdeos pretzedente ",
    "Next page of videos" : "Pàgina de vìdeos imbeniente",
    "Collapse stripe" : "Istringhe sa tira",
    "Expand stripe" : "Ammània sa tira",
    "Copy link" : "Còpia ligòngiu",
    "Connecting …" : "Connetende ...",
    "Waiting for others to join the call …" : "Abetende chi is àteras persones intrent in sa mutida",
    "You can invite others in the participant tab of the sidebar" : "Podes invitare àteras persones in s'ischeda dei partetzipantes de s'istanca laterale",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Podes invitare àteras persones  in s'ischeda de is partetzipantes de s'istanca laterale o cumpartzende custu ligòngiu!",
    "Share this link to invite others!" : "Cumpartzi custu link pro invitare àteras persones!",
    "Conversation link copied to clipboard." : "Ligòngiu de sa resonada copiadu in punta de billete.",
    "The link could not be copied." : "Su ligòngiu non s'est pòdidu copiare. ",
    "Show your screen" : "Mustra s'ischermu tuo",
    "Stop screensharing" : "Firma sa cumpartzidura de s'ischermu",
    "Lower hand (R)" : "Bàscia sa manu (R)",
    "More actions" : "Àteras atziones",
    "Settings" : "Impostatziones",
    "Dismiss" : "Iscarta",
    "Raise hand (R)" : "Àrtzia sa manu (R)",
    "No audio" : "Àudiu perunu",
    "Mute audio (M)" : "Istuda s'àudiu (M)",
    "Unmute audio (M)" : "Allue s'àudiu (M)",
    "Mute audio" : "Istuda s'àudiu",
    "Unmute audio" : "Allue s'àudiu ",
    "No camera" : "Peruna fotocàmera",
    "Disable video (V)" : "Disativa vìdeu (V)",
    "Enable video (V)" : "Ativa vìdeu (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Ativa vìdeu (V) - Sa connessione s'at a blocare pro pagu tempus cando s'ativat su vìdeu pro sa prima borta",
    "Disable video" : "Disativa vìdeu",
    "Enable video" : "Ativa vìdeu",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Ativa vìdeu - Sa connessione s'at a blocare pro pagu tempus cando s'ativat su vìdeu pro sa prima borta",
    "Screensharing options" : "Sèberos de sa cumpartzidura de s'ischermu",
    "Enable screensharing" : "Ativa sa cumpartzidura de s'ischermu",
    "Bad sent video and screen quality." : "Calidade mala de su vìdeu e de s'ischermu imbiados.",
    "Bad sent screen quality." : "Calidade mala de s'ischermu imbiadu.",
    "Bad sent video quality." : "Calidade mala de su vìdeu imbiadu.",
    "Bad sent audio, video and screen quality." : "Calidade de s'àudiu, de su vìdeu e de s'ischermu imbiados.",
    "Bad sent audio and screen quality." : "Calidade mala de s'àudiu e de s'ischermu imbiados.",
    "Bad sent audio and video quality." : "Calidade mala de s'àudiu e de su vìdeu imbiados.",
    "Bad sent audio quality." : "Calidade mala de s'àudiu imbiadu.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Sa connessione o s'elaboradore tuo sunt ocupados e est possìbile chi is partetzipantes non ti bidant. Pro megiorare sa situatzione, proa a disativare s'ischermu tuo in s'interis chi faghes una cumpartzidura.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Sa connessione o s'elaboradore tuo sunt ocupados e est possìbile chi is partetzipantes non bidant s'ischermu tuo.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Sa connessione o s'elaboradore tuo sunt ocupados e est possìbile chi is partetzipantes non ti bidant.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Sa connessione o s'elaboradore tuo sunt ocupados e est possìbile chi is partetzipantes non ti bidant nen ti cumprendant. Pro megiorare sa situatzione, proa a disativare s'ischermu tuo in s'interis chi faghes una cumpartzidura.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Sa connessione o s'elaboradore tuo sunt ocupados e est possìbile chi is partetzipantes non cumprendant nen bidant s'ischermu tuo. Pro megiorare sa situatzione, proa a disativare sa cumpartzidura de s'ischermu.",
    "Disable screenshare" : "Disativa sa cumpartzidura de s'ischermu",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Sa connessione o s'elaboradore tuo sunt ocupados e est possìbile chi is partetzipantes non ti cumprendant nen ti bidant. Pro megiorare sa situatzione, proa a disativare su vìdeu.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Sa connessione o s'elaboradore tuo sunt ocupados e est possìbile chi is partetzipantes non ti cumprendant.",
    "Screen sharing is not supported by your browser." : "Sa cumpartzidura de s'ischermu non est suportada dae su navigadore tuo",
    "Screen sharing requires the page to be loaded through HTTPS." : "Pro sa cumpartzidura de s'ischermu tocat a carrigare sa pàgina cun HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Pro Screensharing tocat a carrigare sa pàgina cun HTTPS",
    "Sharing your screen only works with Firefox version 52 or newer." : "Podes cumpartzire s'ischermu isceti cun Firefox versione 52 o prus noa.",
    "Screensharing extension is required to share your screen." : "Pro cumpartzire s'ischermu serbit un'estensione de Screensharing.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Imprea un'àteru navigadore comente Firefox o Chrome pro cumpartzire s'ischermu.",
    "An error occurred while starting screensharing." : "B'at àpidu un'errore incarrerende sa cumpartzidura de s'ischermu.",
    "Back" : "In segus",
    "Access to camera was denied" : "S'atzessu a sa càmera est istadu negadu",
    "Error while accessing camera: it is likely in use by another program" : "Errore in s'atzessu a sa càmera: est possìbile chi un'àteru programma siat impreende•dda",
    "Error while accessing camera" : "Errore in s'atzessu a sa càmera",
    "You have been muted by a moderator" : "Una persona chi moderat ti nd'at tiradu s'àudiu",
    "You" : "Tue",
    "Show screen" : "Mustra s'ischermu",
    "Mute" : "Tira s'àudiu",
    "Stop following" : "No sigas prus",
    "Conversation messages" : "Messàgios de sa resonada",
    "Post message" : "Pùblica messàgiu",
    "You need to be logged in to upload files" : "Depes fàghere s'atzessu pro carrigare is archìvios",
    "This conversation is read-only" : "Custa resonada est de letura sola",
    "Drop your files to upload" : "Iscapa is archìvios pro ddus carrigare",
    "Call in progress" : "Mutida in cursu",
    "Favorite" : "Preferidu",
    "Conversation settings" : "Impostatziones de sa resonada",
    "Description" : "Descritzione",
    "Chat notifications" : "Motìficas de sa tzarrada",
    "Guests access" : "Atzessu de is persones invitadas",
    "Meeting settings" : "Impostatziones de sa riunione",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Zona de perìgulu",
    "Error while updating conversation description" : "Errore in s'agiornamentu de sa descritzione de sa resonada",
    "Be careful, these actions cannot be undone." : "Atentzione, custas atziones non si podent annullare",
    "Leave conversation" : "Lassa sa resonada",
    "Delete conversation" : "Cantzella sa resonada",
    "You need to promote a new moderator before you can leave the conversation." : "Depes promòvere un'àtera persona chi moderet antis de lassare sa resonada.",
    "Do you really want to delete \"{displayName}\"?" : "A beru boles cantzellare \"{displayName}\"?",
    "Error while deleting conversation" : "Errore in sa cantzelladura de sa resonada",
    "Allow guests to use a public link to join this conversation." : "Permite a is persones invitadas de impreare unu ligòngiu pùblicu pro intrare in custa resonada.",
    "Allow guests" : "Autoriza persones invitadas",
    "Set a password to restrict who can use the public link." : "Imposta una crae pro limitare is chi podent impreare su ligòngiu pùblicu.",
    "Password protection" : "Bardiadura de sa crae",
    "Enter a password" : "Inserta una crae",
    "Save password" : "Sarva sa crae",
    "Copy conversation link" : "Còpia su ligòngiu de sa resonada",
    "Resend invitations" : "Torra a imbiare is invitos",
    "Conversation password has been saved" : "Sa crae de sa resonada est istada sarvada",
    "Conversation password has been removed" : "Sa crae de sa resonada nch'est istada bogada",
    "Error occurred while saving conversation password" : "B'at àpidu un'errore sarvende sa crae de sa resonada",
    "Error occurred while allowing guests" : "B'at àpidu un'errore autorizende is persones invitadas",
    "Error occurred while disallowing guests" : "B'at àpidu un'errore refudende is persones invitadas",
    "Invitations sent" : "Invitos imbiados",
    "Error occurred when sending invitations" : "B'at àpidu un'errore imbiende is invitos",
    "Open conversation to registered users" : "Aberre sa resonada a is utèntzias registradas",
    "This conversation will be shown in search results" : "Custa resonada s'at a mustrare in is resurtados de chirca",
    "Also open to guest app users" : "Aberre puru a is utèntzias invitadas de s'aplicatzione",
    "Error occurred when opening or limiting the conversation" : "B'at àpidu un'errore aberrende o limitende sa resonada",
    "Enabling the lobby only allows moderators to post messages." : "Cando s'intrada est ativa, isceti chie moderat podet publicare messàgios.",
    "This will also remove non-moderators from the ongoing call." : "Custu nch'at a bogare puru is chi no moderant dae sa mutida in cursu.",
    "Enable lobby" : "Ativa corte",
    "After the time limit the lobby will be automatically disabled." : "Coladu su tempus lìmite, s'intrada s'at a disativare de manera automàtica.",
    "Meeting start time" : "Ora de cumintzu de sa riunione",
    "Start time (optional)" : "Ora de cumintzu (a sèberu)",
    "Error occurred when restricting the conversation to moderator" : "B'at àpidu un'errore limitende sa resonada a chie moderat",
    "Error occurred when opening the conversation to everyone" : "B'at àpidu un'errore aberrende sa resonada a totus",
    "Start time has been updated" : "S'ora de cumintzu est istada agiornada",
    "Error occurred while updating start time" : "B'at àpidu un'errore agiornende s'ora de cumintzu",
    "Locking the conversation prevents anyone to post messages or start calls." : "Blochende sa resonada evitat chi totus potzant publicare messàgios o cumintzare mutidas.",
    "This will also terminate the ongoing call." : "Cust'atzione at a acabare sa mutida in cursu puru.",
    "Lock conversation" : "Bloca resonada",
    "Error occurred when locking the conversation" : "B'at àpidu un errore blochende sa resonada",
    "Error occurred when unlocking the conversation" : "B'at àpidu un'errore isblochende sa resonada",
    "Save" : "Sarva",
    "Edit" : "Modìfica ",
    "More information" : "Àteras informatziones",
    "Delete" : "Cantzella",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Podes collegare canales dae àteros sistemas de messàgios istantàneos cun Matterbridge.",
    "More info on Matterbridge" : "Àteras informatziones subra de Matterbridge",
    "Enable bridge" : "Ativa collegamentu",
    "Show Matterbridge log" : "Mustra su registru de Matterbridge",
    "Nextcloud URL" : "URL de Nextcloud",
    "Nextcloud user" : "Utente de Nextcloud",
    "User password" : "Crae de s'utente",
    "Talk conversation" : "Resonada de Talk",
    "Matrix server URL" : "URL de su serbidore de Matrix",
    "Matrix channel" : "Canale de Matrix",
    "Mattermost server URL" : "URL de su serbidore de Mattermost",
    "Mattermost user" : "Utente de Mattermost",
    "Team name" : "Nùmene de su grupu",
    "Channel name" : "Nùmene de su canale",
    "Rocket.Chat server URL" : "URL de su serbidore de Rocket.Chat",
    "User name or email address" : "Nùmene de s'utente o indiritzu email",
    "Password" : "Crae",
    "Rocket.Chat channel" : "Canale de Rocket.Chat",
    "Zulip server URL" : "URL de su serbidore de Zulip",
    "Bot user name" : "Nùmene de utente de su bot",
    "Bot API key" : "Crae API de su programma automàticu",
    "Zulip channel" : "Canale de Zulip",
    "API token" : "Token API",
    "Slack channel" : "Canale de Slack",
    "Server ID or name" : "ID o nùmene de su serbidore ",
    "Channel ID or name" : "ID o nùmene de su canale",
    "Channel" : "Canale",
    "Login" : "Atzessu",
    "Chat ID" : "ID de sa tzarrada",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "URL de su serbidore IRC (esèmpiu: chat.freenode.net:6667)",
    "Nickname" : "Nùmene",
    "Connection password" : "Crae de connessione",
    "IRC channel" : "Canale IRC",
    "Channel password" : "Crae de su canale",
    "NickServ nickname" : "Nùmene de NickServ",
    "NickServ password" : "Crae de NickServ",
    "Use TLS" : "Imprea TLS",
    "Use SASL" : "Imprea SASL",
    "Skip TLS verification" : "Sàrtia sa verìfica TLS",
    "Tenant ID" : "ID de incuilinu",
    "Client ID" : "ID de cliente",
    "Team ID" : "ID de grupu",
    "Thread ID" : "ID de filu",
    "XMPP/Jabber server URL" : "URL de su serbidore XMPP/Jabber",
    "MUC server URL" : "URL de su serbidore MUC",
    "Jabber ID" : "ID de Jabber",
    "Add new bridged channel to current conversation" : "Agiunghe àteros canales collegados a custa resonada",
    "unknown state" : "istadu disconnotu",
    "running" : "in esecutzione",
    "not running, check Matterbridge log" : "non in esecutzione, controlla su registru de Matterbridge",
    "not running" : "non in esecutzione",
    "Bridge saved" : "Collegamentu sarvadu",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Imposta su livellu de notìfica pro custa resonada. Cust'atzione at a pertocare isceti is notìficas chi retzis.",
    "Allow participants to join from a phone." : "Permite a is partetzipantes de intrare dae unu telèfonu.",
    "Enable SIP dial-in" : "Ativa s'atzessu SIP",
    "SIP dial-in is now enabled" : "S'atzessu SIP immoe est ativu",
    "SIP dial-in is now disabled" : "S'atzessu SIP immoe est disativu",
    "Error occurred when enabling SIP dial-in" : "B'at àpidu un'errore ativende s'atzessu SIP",
    "Error occurred when disabling SIP dial-in" : "B'at àpidu un'errore disativende s'atzessu SIP",
    "Cancel editing description" : "Cantzella sa modìfica de sa descritzione",
    "Submit conversation description" : "Imbia sa descritzione de sa resonada",
    "Edit conversation description" : "Modìfica sa descritzione de sa resonada",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "Sa descritzione depet èssere prus curtza o paris a {maxLength} caràteres. Su testu immoe est longu {charactersCount} caràteres",
    "Conversation \"{conversationName}\"" : "Resonada \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "Impostatziones de sa resonada \"{conversationName}\"",
    "Mark as read" : "Marca comente lèghidu",
    "Remove from favorites" : "Boga dae preferidos",
    "Add to favorites" : "Agiunghe a preferidos",
    "Joining conversation …" : "Intrende in sa resonada",
    "You: {lastMessage}" : "Tue: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Peruna currispondèntzia",
    "Conversation list" : "Lista de is resonadas",
    "Open conversations" : "Aberre is resonadas",
    "Loading" : "Carrighende",
    "No search results" : "Perunu resurtadu de chirca",
    "Groups" : "Grupos",
    "Circles" : "Giros",
    "Talk settings" : "Impostatziones de Talk",
    "Users, groups and circles" : "Utentes, grupos e giros",
    "Users and groups" : "Utentes e grupos",
    "Users and circles" : "Utentes e giros",
    "Groups and circles" : "Grupos e giros ",
    "Other sources" : "Àteras fontes",
    "An error occurred while performing the search" : "B'at àpidu un'errore in sa chirca",
    "Creating your conversation" : "Creende sa resonada",
    "All set" : "Totu impostau",
    "Error while creating the conversation" : "Errore creende sa resonada ",
    "Link copied to the clipboard!" : "Ligòngiu copiadu in punta de billete!",
    "Create a new group conversation" : "Crea unu grupu de resonada nou",
    "Password protect" : "Bàrdia sa crae",
    "Add participants" : "Agiunghe partetzipantes",
    "Create conversation" : "Crea resonada",
    "Close" : "Serra",
    "Choose a password" : "Sèbera una crae",
    "Search participants" : "Chirca partetzipantes",
    "Conversation name" : "Nùmene de sa resonada",
    "Allow guests to join via link" : "Permite a is persones invitadas de intrare cun unu ligòngiu",
    "Search conversations or users" : "Chirca resonadas o utentes",
    "You are currently waiting in the lobby" : "Immoe ses abetende in s'intrada",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Immoe ses abetende in s'intrada. Custa riunione est programmada pro {startTime}",
    "Calls are not supported in your browser" : "Is mutidas no sunt suportadas in su navigadore tuo",
    "Access to microphone is only possible with HTTPS" : "S'atzessu a su micròfonu si podet fàghere isceti cun HTTPS",
    "Access to microphone was denied" : "S'atzessu a su micròfonu est istadu negadu",
    "Error while accessing microphone" : "Errore in s'atzessu a su micròfonu",
    "Access to camera is only possible with HTTPS" : "S'atzessu a sa càmera si podet fàghere isceti cun HTTPS",
    "Microphone" : "Micròfonu",
    "Camera" : "Fotocàmera",
    "No microphone available" : "Perunu micròfonu a disponimentu",
    "Select microphone" : "Seletziona su micròfonu",
    "No camera available" : "Peruna fotocàmera a disponimentu",
    "Select camera" : "Seletziona sa fotocàmera",
    "Reply" : "Responde",
    "Reply privately" : "Responde in privadu",
    "Copy message link" : "Còpia su ligòngiu de su messàgiu",
    "Mark as unread" : "Marca comente non lèghidu",
    "Unread messages" : "Messàgios non lèghidos",
    "Sending message" : "Imbiende su messàgiu",
    "Message sent" : "Messàgiu imbiadu",
    "Message read by everyone who shares their reading status" : "Messàgiu lèghidu dae totu is persones chi cumpartzint s'istadu de letura issoro",
    "Failed to send the message. Click to try again" : "No at fatu a imbiare su messàgiu. Incarca pro torrare a proare",
    "Not enough free space to upload file" : "Non b'at logu lìberu pro carrigare s'archìviu",
    "You are not allowed to share files" : "Non tenes su permissu de cumpartzire archìvios",
    "You cannot send messages to this conversation at the moment" : "Non podes imbiare messàgios in custa resonada in custu momentu",
    "Deleting message" : "Cantzellende su messàgiu",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Messàgiu cantzelladu, ma Matterbridge est cunfiguradu e su messàgiu podet èssere giai istadu distribuidu a àteros serbìtzios",
    "Message deleted successfully" : "Messàgiu cantzelladu",
    "Message could not be deleted because it is too old" : "Su messàgiu non si podet cantzellare ca est tropu betzu",
    "Only normal chat messages can be deleted" : "Si podent cantzellare isceti is messàgios de tzarrada normales",
    "An error occurred while deleting the message" : "B'at àpidu un'errore cantzellende su messàgiu",
    "Message link copied to clipboard." : "Messàgiu copiadu in punta de billete.",
    "{stack} in {board}" : "{stack} in {board}",
    "Deck Card" : "Ischeda de Deck",
    "[Unknown username]" : "[Nùmene de utente disconnotu]",
    "Scroll to bottom" : "Iscurre a bàsciu",
    "Today" : "Oe",
    "Yesterday" : "Eris",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Cumpartzi archìvios in sa resonada",
    "Upload new files" : "Càrriga archìvios noos",
    "Share from Files" : "Cumpartzi dae Archìvios",
    "Add emoji" : "Agiunghe carighedda",
    "Send message" : "Imbia messàgiu",
    "File to share" : "Archìviu de cumpartzire",
    "This conversation has been locked" : "Custa resonada est istada blocada",
    "Write message, @ to mention someone …" : "Iscrie messàgiu, @ pro mentovare sa zente ...",
    "Invalid path selected" : "Percursu seletzionadu non bàlidu",
    "Disable lobby" : "Disativa intrada",
    "moderator" : "Chie moderat",
    "guest" : "persone invitada",
    "Dial-in PIN" : "PIN de atzessu",
    "Demote from moderator" : "Lea su permissu de moderare a ",
    "Promote to moderator" : "Autoriza a moderare",
    "Resend invitation" : "Torra a imbiare is invitos",
    "Remove group and members" : "Boga·nche grupu e partetzipantes",
    "Remove participant" : "Boga·nche partetzipante",
    "Settings for participant \"{user}\"" : "Impostatziones pro partetzipante \"{user}\"",
    "Add participant \"{user}\"" : "Agiunghe partetzipante \"{user}\"",
    "Participant \"{user}\"" : "Partetzipante \"{user}\"",
    "Joined with audio" : "Atzessu fatu cun àudio",
    "Joined with video" : "Atzessu fatu cun vìdeo",
    "Joined via phone" : "Atzessu fatu dae telèfonu",
    "Raised their hand" : "An artziadu sa manu",
    "Invitation was sent to {actorId}." : "S'invitu est istadu imbiadu a {actorId}.",
    "Could not send invitation to {actorId}" : "No at fatu a imbiare s'invitu a {actorId}.",
    "Add users" : "Agiunghe utentes",
    "Add groups" : "Agiunghe grupos",
    "Add emails" : "Agiunghe email",
    "Add circles" : "Agiunghe giros",
    "Searching …" : "Chirchende …",
    "No results" : "Perunu resurtadu",
    "Search for more users" : "Chirca àteras utèntzias",
    "Add users, groups or circles" : "Agiunghe utentes, grupos o giros",
    "Add users or groups" : "Agiunghe utentes o grupos",
    "Add users or circles" : "Agiunghe utentes o giros",
    "Add groups or circles" : "Agiunghe grupos o giros",
    "Add other sources" : "Agiunghe àteras fontes",
    "Participants" : "Partetzipantes",
    "Search or add participants" : "Chirca o agiunghe partetzipantes",
    "An error occurred while adding the participants" : "B'at àpidu un'errore agiunghende is partetzipantes",
    "An error occurred while fetching the participants" : "B'at àpidu un'errore in su recùperu de is partetzipantes",
    "Chat" : "Tzarrada",
    "Details" : "Detàllios",
    "Meeting ID: {meetingId}" : "ID de s'atòbiu : {meetingId}",
    "Your PIN: {attendeePin}" : "Su PIN tuo: {attendeePin}",
    "Display name: " : "Ammustra nùmene:",
    "Choose devices" : "Sèbera dispositivos",
    "Attachments folder" : "Cartella de alligongiados",
    "Privacy" : "Riservadesa",
    "Share my read-status and show the read-status of others" : "Cumpartzi s'istadu de letura miu e mustra cussu de àtere",
    "Sounds" : "Sonos",
    "Play sounds when participants join a call or leave it" : "Ativa is sonos cando is partetzipantes intrant o lassant sa mutida",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "Is sonos no sunt suportados in su navigadore Safari e dispositivos iPad e iPhone, pro limitatziones tècnicas de sa produtzione.",
    "Keyboard shortcuts" : "Curtziadòrgios de tecladu",
    "Speed up your Talk experience with these quick shortcuts." : "Faghe s'esperièntzia de Talk prus lestra cun custos curtziadòrgios.",
    "Focus the chat input" : "Ativa sa digitatzione de sa tzarrada",
    "Unfocus the chat input to use shortcuts" : "Disativa sa digitatzione de sa tzarrada pro impreare is curtziadòrgios",
    "Fullscreen the chat or call" : "Pone sa tzarrada o sa mutida a totu ischermu",
    "Search" : "Chirca",
    "Shortcuts while in a call" : "Curtziadòrgios in s'interis de una mutida",
    "Video on and off" : "Vìdeo allutu e istudadu",
    "Microphone on and off" : "Micròfonu allutu e istudadu",
    "Space bar" : "Istanca de logu",
    "Push to talk or push to mute" : "Ispinghe pro faeddare o ispinghe pro tirare s'àudio",
    "Raise or lower hand" : "Àrtzia o bàscia sa manu",
    "Choose in which folder attachments should be saved." : "Sèbera in cale cartella depent èssere sarvados is alligongiados",
    "Select location for attachments" : "Seletziona sa positzione pro is alligongiados",
    "Error while setting attachment folder" : "Errore in s'impostatzione de sa cartella de is alligongiados",
    "Your privacy setting has been saved" : "Is impostatziones de privadesa tuas sunt istadas sarvadas",
    "Error while setting read status privacy" : "Errore in s'impostatzione de sa privadesa de s'istadu de letura",
    "Failed to save sounds setting" : "Non at fatu a sarvare is impostatziones de is sonos",
    "Sounds setting saved" : "Impostatziones de is sonos sarvadas",
    "Error while saving sounds setting" : "Errore sarvende is impostatziones de is sonos",
    "Start call" : "Cumintza mutida",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk est istadu agiornadu, depes torrare a carrigare sa pàgina antis de pòdere cumintzare o intrare in una mutida.",
    "You will be able to join the call only after a moderator starts it." : "As a pòdere intrare in una mutida isceti a pustis chi una persone chi moderat dda cumintzet.",
    "Conversation actions" : "Atziones de is resonadas",
    "Toggle fullscreen" : "Ativa sa modalidade a totu ischermu",
    "Go to file" : "Bae a s'archìviu",
    "Rename conversation" : "Torra a numenare sa resonada",
    "Mute others" : "Tira s'àudio a àtere",
    "Exit fullscreen (F)" : "Bessi dae sa modalidade a totu ischermu (F)",
    "Fullscreen (F)" : "Totu ischermu (F)",
    "Speaker view" : "Bista de sa persone chi faeddat",
    "Grid view" : "Bisione grìllia",
    "Send" : "Imbia",
    "Add more files" : "Agiunghe àteros archìvios",
    "No unread mentions" : "Perunu mentovu chena lèghere",
    "Say hi to your friends and colleagues!" : "Saluda sa zente!",
    "Start a conversation" : "Cumintza una resonada",
    "You were mentioned" : "Ses istadu mentovadu",
    "Message without mention" : "Messàgiu chena mentovu",
    "Mention myself" : "Mentova a mie etotu",
    "Mention room" : "Mentova s'aposentu",
    "The conversation does not exist" : "Sa resonada no esistit",
    "Join a conversation or start a new one!" : "Intra in una resonada o cuminta•nde una noa!",
    "No conversations found" : "Peruna resonada agatada",
    "Select conversation" : "Seletziona resonada",
    "Link to a conversation" : "Collega a una resonada",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "As fatu s'atzessu in sa resonada in un'àtera ventana o dispositivu. In custu momentu cust'atzione no est suportada dae Nextcloud Talk tando sa sessione est istada serrada.",
    "Join a conversation or start a new one" : "Intra in una resonada o cuminta•nde una noa",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "S'ischeda de Deck est istada publicada in sa <a href=\"{link}\">resonada</a> seletzionada.",
    "No permission to post messages in this conversation" : "Perunu permissu pro publicare messàgios in custa resonada",
    "An error occurred while posting deck card to conversation." : "B'at àpidu un'errore publichende s'ischeda de Deck in sa resonada.",
    "Post to a conversation" : "Pùblica in una resonada",
    "Post to conversation" : "Pùblica in sa resonada",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Su navigadore chi ses impreende no est suportadu totu dae Nextcloud. Imprea s'ùrtima versione de Mozilla Firefox, Microsoft Edge, Google Chrome, Opera o Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud est istadu agiornadu, torra a carrigare sa pàgina",
    "Do not disturb" : "No istorbes",
    "Away" : "Foras",
    "Error while sharing file" : "Errore in sa cumpartzidura de s'archìviu",
    "Not enough free space to upload file \"{fileName}\"" : "Non b'at logu lìberu pro carrigare s'archìviu \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "Errore carrighende s'archìviu \"{fileName}\"",
    "An error happened when trying to share your file" : "B'at àpidu un'errore proende a cumpartzire s'archìviu",
    "Could not post message: {errorMessage}" : "No at fatu a publicare su messàgiu: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "No at fatu a intrare in sa resonada. Proa a torrare a carrigare sa pàgina.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Ses proende a intrare in una resonada cun una sessione ativa in un'àtera ventana o dispositivu. In custu momentu cust'atzione no est suportada dae Nextcloud Talk. Ite boles fàghere?",
    "Join here" : "Intra inoghe",
    "Leave this page" : "Lassa custa pàgina",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud est in mantenidura, torra a carrigare sa pàgina",
    "Sending signaling message has failed." : "No at fatu a imbiare su messàgiu de signalatzione.",
    "Lost connection to signaling server. Trying to reconnect." : "Connessione pèrdida cun su serbidore de signalatzione. Proende a torrare a connètere",
    "Lost connection to signaling server. Try to reload the page manually." : "Connessione pèrdida cun su serbidore de signalatzione. Proa a torrare a carrigare sa pàgina a manu.",
    "Establishing signaling connection is taking longer than expected …" : "Sa creatzione de sa connessione de signalatzione est istentende prus de su tempus prevìdidu ...",
    "Failed to establish signaling connection. Retrying …" : "No at fatu a creare sa connessione de signalatzione. Torrende a proare ... ",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "No at fatu a creare sa connessione de signalatzione. B'at calicuna cosa isballiada in sa cunfiguratzione de su serbidore de signalatzione",
    "Default" : "Predefinidu",
    "Microphone {number}" : "Micròfonu {number}",
    "Camera {number}" : "Fotocàmera {number}",
    "Speaker {number}" : "Altoparlante {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Parret chi siast faeddende cun s'àudio istudadu, allue•ddu pro chi is àteras persones ti potzant intèndere",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "No faghet a istabilire una connessione cun a su mancu una persona. In custu casu, unu serbidore TURN podet agiudare. Pregonta a s'amministratzione de nde impostare unu sighende {linkstart}custa documentatzione{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Cust'atividade est istentende prus de su tempus prevèdidu. Is permissos multimediales sunt giai istados atzetados (o negados)? Chi eja, torra a abèrrere su navigadore, ca àudio e vìdeo no sunt funtzionende",
    "Access to microphone & camera is only possible with HTTPS" : "S'atzessu a micròfonu & fotocàmera si podet fàghere isceti cun HTTPS",
    "Please move your setup to HTTPS" : "Càmbia s'impostatzione a HTTPS",
    "Access to microphone & camera was denied" : "S'atzessu a micròfonu &fotocàmera est istadu negadu",
    "WebRTC is not supported in your browser" : "WebRTC no est suportadu dae su navigadore tuo",
    "Please use a different browser like Firefox or Chrome" : "Imprea un'àteru navigadore, comente Firefox o Chrome",
    "Error while accessing microphone & camera" : "Errore in s'atzessu a micròfonu e fotocàmera",
    "This conversation is password-protected" : "Custa resonada est protègida dae crae",
    "The password is wrong. Try again." : "Sa crae est isballiada. Torra a proare.",
    "Specify commands the users can use in chats" : "Ispetzìfica is commandos chi is utentes podent impreare in sa tzarrada",
    "TURN server" : "Serbidore TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN s'impreat pro imbiare su tràficu dae is partetzipantes a secus de unu firewall.",
    "Signaling servers" : "Serbidores de signalatzione",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Unu serbidore de signalatzione de foras podet èssere impreadu a sèberu pro installatziones prus mannas. Lassa bòidu pro impreare unu serbidore de signalatzione de intro.",
    "%s Talk on your mobile devices" : "%s Talk in is dispositivos mòbiles tuos",
    "Join conversations at any time, anywhere, on any device." : "Intra in una resonada in cada momentu, dae cada parte, in cada dispositivu",
    "Android app" : "Aplicatzione Android",
    "iOS app" : "Aplicatzione iOS",
    "New in Talk 6" : "Nou in Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Is resonadas fache a pare immoe sunt sighidas e non podent èssere furriadas prus in resonadas de grupu pro errore. Puru cando una persone lassat sa resonada, custa no si cantzellat prus de manera automàtica. Sa resonada si cantzellat dae su serbidore isceti chi is duas persones chi partetzipant dda lassant.",
    "New in Talk 7" : "Nou in Talk 7",
    "New in Talk 8" : "Nou in Talk 8",
    "New in Talk 9" : "Nou in Talk 9",
    "{user} wants to talk with you" : "{user} bolet faeddare cun tue",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Tzarradas e cunferèntzias vìdeo-àudio chi impreant WebRTC\n\n* 💬 **Integratzione de tzarradas!** Nextcloud Talk frunit una'interfache simple de testu pro is tzarradas. Permitit de cumpartzire archìvios dae su Nextcloud tuo e de mentovare àtera zente partetzipante.\n* 👥 **Mutidas privadas, de grupu e pùblicas protègidas cun sa crae!** Bastat a invitare una persone, unu grupu o imbiare unu ligòngiu pùblicu pro invitare a una mutida. \n* 💻 ** Cumpartzidura de s'ischermu!** Cumpartzi s'ischermu cun is partetzipantes de sa mutida. Bastat isceti a impreare Firefox versione 52 (o prus noa), s'ùrtimu Edge o Chrome 49 (o prus noa) cun custa [Estensione de Chrome] (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 ** Integratzione cun àteras aplicatziones de Nextcloud** comente Archìvios, Cuntatos e Deck. Àteras ant a arribare.\n\nSemus isvilupende [pròssimas versiones] (https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Mutidas federadass](https://github.com/nextcloud/spreed/issues/21), pro mutire persones  in àteros serbidores Nextcloud",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Is utentes chi no podent prus impreare Talk ant a abarrare in sa lista comente partetzipantes in is resonadas pretzedentes e puru is messàgios issoro podent abarrare sarvados in sa tzarrada.",
    "Signaling server URL" : "URL de su serbidore de signalatzione",
    "Error: Can not connect to server" : "Errore: no faghet a si connètere cun su serbidore",
    "UDP and TCP" : "UDP e TCP",
    "UDP only" : "Isceti UDP",
    "TCP only" : "Isceti TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Unu serbidore TURN s'impreat pro imbiare su tràficu dae is partezipantes a secus de unu firewall. Chi is partetzipantes individuales non si podent connètere cun is àteras persones, est probàbile chi serbat unu serbidore TURN. Controlla {linkstart}custa documentatzione{linkend} pro is istrutziones de cunfiguratzione.",
    "Share whole screen" : "Cumpartzi totu s'ischermu",
    "Share a single window" : "Cumpartzi una ventana isceti",
    "Mute audio (m)" : "Tira•nde s'àudio",
    "Unmute audio (m)" : "Allue s'àudiu (m)",
    "Disable video (v)" : "Disativa su vìdeo (v)",
    "Enable video (v)" : "Ativa vìdeo (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Ativa vìdeu (v) - Sa connessione s'at a blocare pro pagu tempus cando s'ativat su vìdeu pro sa prima borta",
    "This conversation is read only" : "Custa resonada est de letura sola",
    "Conversation, " : "Resonada,",
    "Default location for attachments" : "Positzione predefinida pro is alligongiados",
    "Select default location for attachments" : "Seletziona sa positzione predefinida pro is alligongiados",
    "Allow guests to join via link " : "Permite a is persones invitadas de intrare cun unu ligòngiu",
    "Participant settings" : "Impostatziones de partetzipante",
    "Add participants to the conversation" : "Agiunghe partetzipantes a sa resonada",
    "Projects" : "Progetos",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk est istadu agiornadu, depes torrare a carrigare sa pàgina antis de pòdere cumintzare o intrare in una mutida",
    "Use speaker view" : "Imprea sa bista de sa persone chi faeddat",
    "Share link" : "Cumpartzi ligòngiu",
    "Exit fullscreen (f)" : "Bessi dae sa modalidade a totu ischermu (f)",
    "Fullscreen (f)" : "Totu ischermu (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "B'at tropu vìdeos pro ddus bìdere in custa fentana. Ammània sa fentana o passa a sa \"bista de sa persone chi faeddat\" pro un'esperièntzia prus bella.",
    "Select a conversation to add to the project" : "Seletziona una resonada pro de agiùnghere a su progetu",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Su navigadore chi ses impreende no est suportadu totu dae Nextcloud. Imprea s'ùrtima versione de Mozilla Firefox, Microsoft Edge, Google Chrome, Opera o Apple Safari.",
    "Error while uploading file" : "Errore carrighende s'archìviu ",
    "New in Talk 10" : "Nou in Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} at impostadu Matterbridge pro sincronizare custa resonada cun àteras tzarradas",
    "You set up Matterbridge to synchronize this conversation with other chats." : "As impostadu Matterbridge pro sincronizare custa resonada cun àteras tzarradas",
    "{actor} updated the Matterbridge configuration." : "{actor} at agiornadu sa cunfiguratzione de Matterbridge.",
    "You updated the Matterbridge configuration." : "As agiornadu sa cunfiguratzione de Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} nch'at bogadu sa cunfiguratzione de Matterbridge.",
    "You removed the Matterbridge configuration." : "Nch'as bogadu sa cunfiguratzione de Matterbridge.",
    "E-mail of the user" : "Email de s'utente",
    "Remove" : "Boga",
    "Bridge with other services" : "Collega cun àteros serbìtzios",
    "More info on Matterbridge." : "Àteras informatziones subra de Matterbridge.",
    "Enabled" : "Ativadu",
    "Show matterbridge log" : "Mustra su registru de matterbridge",
    "User name or e-mail address" : "Nùmene de s'utente o indiritzu email",
    "Add new bridged channel" : "Agiunghe un'àteru canale collegadu",
    "{actor} set the description to \"%1$s\"" : "{actor} at impostadu sa descritzione in \"%1$s\"",
    "You set the description to \"%1$s\"" : "Tue as impostadu sa descritzione in \"%1$s\"",
    "An administrator set the description to \"%1$s\"" : "S'amministratzine at impostadu sa descritzione in \"%1$s\"",
    "{actor} started Matterbridge." : "{actor} at abertu Matterbridge.",
    "You started Matterbridge." : "As abertu Matterbridge.",
    "{actor} stopped Matterbridge." : "{actor} at firmadu Matterbridge.",
    "You stopped Matterbridge." : "As firmadu Matterbridge.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Unu serbidore TURN s'impreat pro imbiare su tràficu dae is partezipantes a secus de unu firewall. Chi is partetzipantes individuales non si podent connètere cun is àteras persones, est probàbile chi serbat unu serbidore TURN. Controlla {linkstart} custa documentatzione{linkend} pro is istrutziones de cunfiguratzione.",
    "Lower hand" : "Bàscia sa manu ",
    "Raise hand" : "Àrtzia sa manu ",
    "You can not send messages to this conversation at the moment" : "Non podes imbiare messàgios in custa resonada in custu momentu",
    "Add a description for this conversation" : "Agiunghe una descritzione pro custa resonada"
},
"nplurals=2; plural=(n != 1);");
